h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Jerseym54, sans-serif;
  color: #fff;
  font-size: 35px;
  line-height: 40px;
  font-weight: 700;
  letter-spacing: 4px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Jerseym54, sans-serif;
  color: #f3d409;
  font-size: 25px;
  line-height: 35px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

a {
  text-decoration: none;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#131313), to(#131313));
  background-image: linear-gradient(180deg, #131313, #131313);
  color: #fff;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.body {
  background-color: #0f0f0f;
}

.imagen-div {
  margin-bottom: 41px;
}

.heading {
  max-width: 700px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.image {
  box-shadow: 12px 12px 19px 6px #000;
}

.container {
  margin-top: 28px;
  text-align: center;
}

.cta {
  margin: 10px;
  padding: 20px 29px;
  border-style: solid;
  border-width: 2px;
  border-color: #f3d409;
  background-color: #000;
  -webkit-transition: all 350ms cubic-bezier(.749, .136, .456, .983);
  transition: all 350ms cubic-bezier(.749, .136, .456, .983);
  font-family: rockwell, sans-serif;
  color: #f3d409;
  font-size: 30px;
}

.cta:hover {
  background-color: #f3d409;
  color: #000;
}

.div-block {
  margin-top: 18px;
}

.text-span {
  color: #f90202;
}

.text-span-2 {
  color: #f90202;
}

.seccion-portada {
  margin-right: auto;
  margin-left: auto;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.body-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.foto-pau {
  position: relative;
  display: none;
  height: 70vh;
  background-image: url('../images/fotos-pau.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.franja {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 30vh;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.texto {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.texto.slide-in {
  padding-top: 0px;
}

.heading-3 {
  color: #fff;
}

.coma {
  font-family: 'Open Sans', sans-serif;
}

.coma._2 {
  font-family: Oswald, sans-serif;
}

._1966 {
  position: absolute;
  left: 30px;
  top: 50%;
  z-index: 2;
  display: inline-block;
  width: 18%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

._1966.numeros {
  z-index: 7;
}

._2020 {
  position: absolute;
  top: 50%;
  right: 50px;
  z-index: 2;
  display: inline-block;
  width: 18%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

._2020.numeros {
  z-index: 7;
}

.boton-tienda {
  position: absolute;
  top: 0px;
  right: 40px;
  display: none;
}

.foto-pau2 {
  position: relative;
  overflow: hidden;
  height: 55vh;
}

.image-2 {
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  -o-object-fit: cover;
  object-fit: cover;
}

.fotopau-ok {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -o-object-fit: fill;
  object-fit: fill;
}

.num {
  position: absolute;
  z-index: 5;
  width: 100%;
  height: 100%;
}

.preloader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99;
  display: none;
  background-color: #000;
}

.heading-4 {
  padding-right: 10px;
  padding-left: 10px;
}

.heading-5 {
  margin-bottom: -16px;
  padding-right: 10px;
  padding-left: 10px;
}

.heading-5.letter {
  margin-top: 0px;
  margin-bottom: 0px;
}

.heading-6 {
  font-family: Jerseym54, sans-serif;
}

.botontienda {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.botontienda.boton-tienda {
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.botontienda.boton-tienda-copy {
  position: static;
  top: 50%;
  right: 20px;
  display: none;
  margin-top: 104px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.heading-7 {
  margin-bottom: 0px;
  font-size: 35px;
}

.link-block {
  text-decoration: none;
}

.player {
  position: absolute;
  left: 20px;
  top: 50%;
  display: none;
  width: 250px;
  height: 70px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.wrapper-song {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 26px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #f8f8f8;
  border-radius: 9px;
}

.heading-8 {
  color: #fff;
  font-weight: 400;
}

.player-copy {
  position: absolute;
  left: 20px;
  top: 50%;
  display: block;
  height: 90px;
  max-width: 320px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.franja-copy {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 15vh;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-2 {
  display: block;
  max-width: 1800px;
}

.seccion-video {
  padding-top: 20px;
}

.flecha-blanca {
  position: absolute;
  top: -50px;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.texto-copy {
  margin-top: -24px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.texto-copy.slide-in {
  margin-top: 0px;
  padding-top: 0px;
}

.video {
  margin-bottom: 40px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.cover-video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
}

.container-2-copy {
  position: relative;
  display: block;
  max-width: 1800px;
}

.video-copy {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.link-block-3 {
  margin-right: auto;
  margin-left: auto;
}

.cover-image-video {
  position: relative;
}

.lente-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 4%, 0.4);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.lente-video:hover {
  opacity: 0;
}

.boton-slide {
  position: absolute;
  left: 50%;
  bottom: 10px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  text-align: center;
}

.div-block-3 {
  width: 120px;
}

.div-block-4 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-color: #000;
}

.llalaal {
  background-color: #000;
}

.player-copy-copy {
  position: static;
  left: 20px;
  top: 50%;
  display: block;
  height: 90px;
  max-width: 320px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: left;
}

.cover-player-2 {
  display: none;
  margin-top: 92px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guion-amarillo {
  font-family: Oswald, sans-serif;
}

@media screen and (min-width: 1440px) {
  h1 {
    font-size: 40px;
    line-height: 45px;
  }

  .franja {
    height: 20vh;
  }

  .foto-pau2 {
    height: 60vh;
  }

  .franja-copy {
    height: 20vh;
  }

  .llalaal {
    background-color: #000;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 30px;
  }

  .franja {
    height: 25vh;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .foto-pau2 {
    height: 50vh;
  }

  .botontienda.boton-tienda {
    position: static;
    display: none;
  }

  .botontienda.boton-tienda-copy {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .player {
    position: static;
  }

  .player-copy {
    position: static;
    display: none;
    height: 120px;
    margin-bottom: 50px;
  }

  .franja-copy {
    height: 25vh;
  }

  .texto-copy.slide-in {
    margin-bottom: 60px;
  }

  .cover-video {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .boton-slide {
    position: absolute;
    display: block;
    width: 100%;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }

  .div-block-3 {
    width: 200px;
    margin-top: 65px;
  }

  .player-copy-copy {
    position: static;
    height: 120px;
    margin-bottom: 0px;
  }

  .cover-player-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 95px;
    margin-bottom: -80px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  .hero-overlay {
    padding: 40px 20px;
  }

  .franja {
    height: 30vh;
    text-align: center;
  }

  .texto {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .boton-tienda {
    position: static;
  }

  .foto-pau2 {
    height: 40vh;
  }

  .botontienda.boton-tienda {
    display: none;
  }

  .botontienda.boton-tienda-copy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .player-copy {
    margin-bottom: 50px;
  }

  .franja-copy {
    height: 30vh;
    text-align: center;
  }

  .texto-copy {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .player-copy-copy {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 20px;
    line-height: 25px;
  }

  .centered-container {
    text-align: left;
  }

  .cta {
    font-size: 20px;
  }

  .heading-2 {
    font-size: 40px;
    line-height: 40px;
  }

  .franja {
    height: 35vh;
  }

  .heading-4 {
    font-size: 20px;
    line-height: 27px;
  }

  .heading-5.letter {
    font-size: 20px;
    line-height: 27px;
  }

  .player-copy {
    -webkit-transform: scale(0.8) translate(0px, -50%);
    -ms-transform: scale(0.8) translate(0px, -50%);
    transform: scale(0.8) translate(0px, -50%);
  }

  .franja-copy {
    height: 25vh;
  }

  .div-block-3 {
    width: 150px;
  }

  .player-copy-copy {
    -webkit-transform: scale(0.8) translate(0px, -50%);
    -ms-transform: scale(0.8) translate(0px, -50%);
    transform: scale(0.8) translate(0px, -50%);
  }
}

@font-face {
  font-family: 'Jerseym54';
  src: url('../fonts/JerseyM54.woff2') format('woff2'), url('../fonts/JerseyM54.eot') format('embedded-opentype'), url('../fonts/JerseyM54.woff') format('woff'), url('../fonts/JerseyM54.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}